<?php
//Adresse
$mails = array();
array_push($mails,$mail);
//Préparation de l'objet
$objet = NEWPASS2;
//Préparation du texte
$body = MAILPW1.' '.$login.' '.MAILPW2.' '.$mdp.'.';
$exp_mail = $mails[0];
$exp_login = MAILIDLOG;
//Envoi à partir des éléments précédents :
include('mailing_config.php');
?>